Results 1 to 6 of 6
  1.    #1  
    Hi guys,

    I have a Pre- and it's running WebOS 2.01. I was wondering, if I + it, will I still be able to load 2.01 on it? Has anyone tried it?
  2. #2  
    wut?
  3. #3  
    You should be fine is you plus your - and try to put 2.01 on there.
    Sprint Love
  4.    #4  
    I think I'm going to Plus my Pre in the coming weeks. It's a temporary solution before the Pre3 is launched this Summer (hopefully on Sprint). When if Plus it, I will attempt loading 2.01 on it. I'll let you guys know how it goes!
  5. #5  
    if you have the 2.0 doctor you should be fine.
  6.    #6  
    Quote Originally Posted by manordwall View Post
    if you have the 2.0 doctor you should be fine.
    Then I shall be fine

Posting Permissions